Subject: Re: Organic National List and Irrigation Clogging

From: FranksFarm <[email-masked]>
Date: Sat, 4 Apr 1998 14:21:13 EST

Hi, All

Just wanted to add my voice to Sal's justified rant about state and government
certification programs that charge fees, require extensive paper work and give
state, government certifying agencies and standards such power over your farm
and business.
Like Sal said his customers are happy. I dare say many other informed
consumers who patronize such long standing organic operations who are proud
that they are using more sustainable, non chemical methods of food production
would be equally happy with such suppliers government certification or not.
The real problem is that the very success of such growers has made organic
growing a very profitable adjunct for agr -businesses who are clamoring for
their share of the pie, and who want to see standards diluted.
The idea of having the kind of high standards that are endorsed by many in the
true organic community is a laudable one...not the watered down ill conceived
government bungled patchwork proposed by USDA.
Just my thoughts. Best to all. frank